Subject: Ticket Assigned - Return order#9590148569
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 09:26:28 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order#9590148569 Good evening,

Dear babyshop customer service I’m writing for you today to return my thermometer I bought 5 days ago, I raised a complain in the same day that I received the item, that the temperature that the thermometer reading is not accurate, it was giving me 38.3 and after one hour I checked my temperature In the hospital in two different thermometers and it was 36.1,
I can’t trust the reading any more and  I hope you can understand the situation and Help me to return or exchange the item.

Note: the packaging box was the same situation as the picture .

Thank you so much,
Looking forward to hearing from you

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5022665